*{
    margin: 0;
    padding: 0;
    vertical-align: top;
}
img{
    width: 100%;
}
.container{
    width: 100%;
    max-width: 768px;
    margin: auto;
    position: relative;
}
.navbar{
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 768/326;
}
.nav_link,
.momo_link{
    position: absolute;
    display: inline-block;
    /* border: 1px solid; */
    /* background-color: rgb(124, 024, 76, .3); */
}
#index{
    width: 49%;
    height: auto;
    aspect-ratio: 11/2;
    top: 44%;
    bottom: 0;
    left: 5%;
    right: 0;
}
#fest{
    width: 38%;
    height: auto;
    aspect-ratio: 11/2.55;
    top: 44%;
    bottom: 0;
    left: 57%;
    right: 0;
}
#video{
    width: 27.8%;
    height: auto;
    aspect-ratio: 11/3.6;
    top: 70.5%;
    bottom: 0;
    left: 5%;
    right: 0;
}
#product{
    width: 27.8%;
    height: auto;
    aspect-ratio: 11/3.6;
    top: 70.5%;
    bottom: 0;
    left: 36%;
    right: 0;
}
#photo{
    width: 27.8%;
    height: auto;
    aspect-ratio: 11/3.6;
    top: 70.5%;
    bottom: 0;
    left: 67%;
    right: 0;
}
#momo1{
    width: 47%;
    height: auto;
    aspect-ratio: 11/1;
    top: 44.3%;
    bottom: 0;
    left: 10%;
    right: 0;
}
#momo2{
    width: 47%;
    height: auto;
    aspect-ratio: 11/1;
    top: 82.5%;
    bottom: 0;
    left: 10%;
    right: 0;
}